{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
	background-color: rgba(0, 0, 0, 0.3);
        width: 700px;
        height: 100px;
        top: 30%;
        left: 25%;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
    }
    
</style>
<div class="center_screen">
    <p class="status" id="test" style="font-size:20px; font-weight:bold; color:#ffffff; text-shadow: 0px 0px 30px #58f4ef;">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}
